CH_UTT(1)

NAME
ch_utt - change/copy utterance file

SYNOPSIS
ch_utt [-h] [-f feature] [-o output file] [-otype -file -type] [-sysdir -directory] input file

DESCRIPTION
ch_utt copies an input utterance file to an output file, optionally changing its format or performing other operations along the way.

The following option flags are recognized:

-h  Print a short summary of options to standard output
-f feature
    Feature to use as item ID when merging utterances.
-o output file
    Output file name
-otype -file -type
    Output file type. For the full list of supported file formats, see the output of the -h option.
-sysdir -directory
    Look for unqualified system entities in this directory

SEE ALSO
ch_track(1) ch_lab(1)